# StepRepr_Array1OfPropertyDefinitionRepresentation.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_StepRepr_PropertyDefinitionRepresentation.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Handle_StepRepr_PropertyDefinitionRepresentation
#define | Array1Item_hxx <StepRepr_PropertyDefinitionRepresentation.hxx>
#define | TCollection_Array1 StepRepr_Array1OfPropertyDefinitionRepresentation
#define | TCollection_Array1_hxx <StepRepr_Array1OfPropertyDefinitionRepresentation.hxx>

## Define Documentation

#define Array1Item Handle_StepRepr_PropertyDefinitionRepresentation

#define Array1Item_hxx <StepRepr_PropertyDefinitionRepresentation.hxx>

#define TCollection_Array1 StepRepr_Array1OfPropertyDefinitionRepresentation

#define TCollection_Array1_hxx <StepRepr_Array1OfPropertyDefinitionRepresentation.hxx>